Search:

Type: Posts; User: BlackBox

Page 1 of 5 1 2 3 4

Search: Search took 0.08 seconds.

  1. Replies
    1
    Views
    75

    In your Point Group's Properties, Include tab,...

    In your Point Group's Properties, Include tab, try instead checking 'With raw descriptions matching:' to FG*, as example.

    This will allow you to have several Point Groups established, with...
  2. Replies
    19
    Views
    326

    Having also worked for a large international...

    Having also worked for a large international firm, sometimes the fastest way to get your way, is to let their idea fail :thumbsup:... And then follow up that failure with, 'now here's how we fix...
  3. Replies
    19
    Views
    326

    Don't fret. Just because 2014 is available -...

    Don't fret.

    Just because 2014 is available - well, so is 2015, and we're testing 2016 - the point is, just because something new is available doesn't mean you need to implement it. If you're on...
  4. Replies
    10
    Views
    243

    That's unfortunate. Clients, like ourselves,...

    That's unfortunate.

    Clients, like ourselves, don't know what they don't know... The only thing one could attempt, if not having done so already, is to posit this methodology to the technical lead...
  5. Replies
    19
    Views
    326

    Migrating to .NET would certainly help here, as...

    Migrating to .NET would certainly help here, as .NET supports Any CPU, x86, and x64 compiling for environment-dependent assemblies, and with the advent of dynamics one is no longer relegated to...
  6. Replies
    10
    Views
    243

    Methinks you'd do well to instead adopt an...

    Methinks you'd do well to instead adopt an 'active' reference methodology, where the documents to be referenced always remain the same name (i.e., X_00_00.dwg).

    Only when changes are needed is...
  7. You're welcome, Arizona; I'm happy to help....

    You're welcome, Arizona; I'm happy to help. :beer:

    Cheers
  8. If memory serves... Check Drawing Setup, Units...

    If memory serves... Check Drawing Setup, Units tab.

    Cheers
  9. FWIW - Layer Manager silently invokes the...

    FWIW -

    Layer Manager silently invokes the appropriate LAYER and VPLAYER Command to do what you manually perform within the Palette's UI.

    This can be observed using MgdDbg Events; here's a...
  10. AFAIK, you can either Freeze the layer using...

    AFAIK, you can either Freeze the layer using -LAYER Command, etc., or to use -VPLAYER Command (for each Viewport) to do same... Otherwise, custom code is needed.

    Cheers
  11. Replies
    29
    Views
    640

    Interesting... We've always rejected splined...

    Interesting... We've always rejected splined leaders, and I see better now why.

    What I mean to say is, that your drawing is easy to read as a direct result of using splined leaders, only because...
  12. Glad you got it sorted. Cheers

    Glad you got it sorted.

    Cheers
  13. Sounds like your block component was added to...

    Sounds like your block component was added to your Point Label Style, instead of having a separate Point Style (that shows your block), and a Point Label Style (which aptly labels the point)... In...
  14. Replies
    29
    Views
    640

    Great point, nestly; *may* make it easier for OP...

    Great point, nestly; *may* make it easier for OP to adopt, as well. :thumbsup:
  15. Replies
    29
    Views
    640

    OP lists AutoCAD 2013 LT, so shouldn't be an...

    OP lists AutoCAD 2013 LT, so shouldn't be an issue here... And cheers, dude. :beer:





    Some things just are not that simple. We cannot draw using annotation scales.....our programing...
  16. Replies
    29
    Views
    640

    You need to find, restore, or re-install...

    You need to find, restore, or re-install acdim.arx... Try searching for this file in File Explorer on the system that is working, and verify in the problem system (copy as needed).


    Separately,...
  17. Replies
    9
    Views
    316

    FWIW - Methinks it a far simpler...

    FWIW -

    Methinks it a far simpler implementation to import a named page setup, and apply that to Layouts.

    If/when you decide to step up into .NET API, this old post may be of use.

    Cheers
  18. Replies
    1
    Views
    167

    Written quickly; these may be of help: ...

    Written quickly; these may be of help:



    (vl-load-com)

    (defun _GetLayersOn (/ layersOn)
    (vlax-for oLayer (vla-get-layers
    (vla-get-activedocument (vlax-get-acad-object))
    )
  19. Replies
    22
    Views
    629

    1+... Even before Autopublish, back when I was...

    1+... Even before Autopublish, back when I was working with Land Desktop & Land-Enabled Map (2006/2009 both), I'd usually start a publish job in another 'empty' session that didn't have any external...
  20. Replies
    22
    Views
    629

    Your RAM seem low to my mind, but then again, I...

    Your RAM seem low to my mind, but then again, I use Civil 3D, etc. which is an entirely different beast... Otherwise your workstation seems fine... Good news RAM is cheap! :beer:

    If you do upgrade...
Results 1 to 20 of 98
Page 1 of 5 1 2 3 4